package Kirjalista;


/**
 * Liimaa kirjan ja genren yhteen id:n perusteella
 */
public class KirjanGenre {
    private int kirjaId;
    private int genreId;
    
    
    /**
     * Luo olion
     * @param kirjaId Kirjan id
     * @param genreId Genren id
     * <pre name="test">
     
     * </pre>
     */
    public KirjanGenre(int kirjaId, int genreId) {
        this.kirjaId = kirjaId;
        this.genreId = genreId;
    }
    
    
    /**
     * Palauttaa kirjan id:n
     * @return Kirjan id
     */
    public int getKirjaId() {
        return this.kirjaId;
    }
    
    
    
    /**
     * Palauttaa genren id:n
     * @return Genren id
     */
    public int getGenreId() {
        return this.genreId;
    }
}


